﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
/**6.4.4. Frershipping **/
.freeshipping,
.freeshipping-v2 {
  position: relative;
}
.freeshipping .freeshipping-text,
.freeshipping-v2 .freeshipping-text {
  padding: 40px 50px;
  left: 90px;
  position: absolute;
  top: -145px;
}
.freeshipping .freeshipping-text h3,
.freeshipping-v2 .freeshipping-text h3 {
  color: #fff;
  font-size: 45px;
}
.freeshipping .freeshipping-text p,
.freeshipping-v2 .freeshipping-text p {
  color: #fff;
  font-size: 16px;
}
.freeshipping .freeshipping-button,
.freeshipping-v2 .freeshipping-button {
  position: absolute;
  top: -135px;
  right: 30px;
}
.freeshipping .freeshipping-button a,
.freeshipping-v2 .freeshipping-button a {
  background: #22a9e1;
  padding: 10px 37px;
  color: #fff;
  font-weight: bold;
  font-size: 22px;
  float: right;
  margin-top: 35px;
  margin-right: 130px;
  border-radius: 50px;
}
.freeshipping .freeshipping-button a:hover,
.freeshipping-v2 .freeshipping-button a:hover {
  background: #408fde;
}
.freeshipping-v2 {
  margin-bottom: 60px;
}
.freeshipping-v2 a {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  right: 80px;
  color: #fff;
  padding: 8px 40px 8px 30px;
  border: 2px solid #fff;
  z-index: 99;
  border-radius: 50px;
}
.freeshipping-v2 a:hover {
  color: #408fde;
  border: 2px solid #408fde;
}
.freeshipping-v2 a:hover:before {
  border-left: 12px solid #408fde;
}
.freeshipping-v2 a:hover:after {
  color: #408fde;
}
.freeshipping-v2 a:after {
  font-family: "icomoon";
  content: "\e052";
  font-size: 16px;
  margin-left: 6px;
  font-weight: 500;
  color: #fff;
  position: absolute;
  top: 6px;
}